general_detail_level = Custom
fullscreen = false
screen_size_fullscreen = _resX_x_resY_
screen_size_windowed = _resX_x_resY_
antialiasing_mode = Off
ssao_enabled = false
volumetrics_quality_level = VeryHigh
motion_blur_intensity = 0.000
chroma_shift_intensity = 0.000